{% extends "base/base.jinja2" %}

{% block content %}

    <h3>
        Register
    </h3>
    <form action="/register" method="POST">

        <div class="row mb-3">
            <label for="inputLogin" class="col-sm-2 col-form-label">
                Login
            </label>
            <div class="col-sm-2">
                <input id="inputLogin"
                       name="login"
                       type="text"
                       class="form-control"
                       autofocus
                >
            </div>
        </div>

        <div class="row mb-3">
            <label for="inputPassword" class="col-sm-2 col-form-label">
                Password
            </label>
            <div class="col-sm-2">
                <input id="inputPassword"
                       name="password"
                       type="password"
                       class="form-control"
                >
            </div>
        </div>

        <button type="submit" class="btn btn-primary">Register</button>

    </form>

{% endblock %}
